body {
  background: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
}

.container {
  width: 100%;
}

.show {
  display: block;
}

.hide {
  display: none;
}

#textCanvas {
  margin: 0 auto;
  display: block;
}

#canvasHeart {
  margin: 0 auto;
  display: block;
}

#dinoCanvas {
  margin: 0 auto;
  display: block;
}

#chartControl {
  text-align: center;
}

#canvas {
  margin: 0 auto;
  border: 1px solid black;
  background: url("assets/osc_28.gif");
  background-size: cover;
  display: block;
}

label {
  color: white;
  text-transform: lowercase;
}

#map {
  height: 600px;
}

#mainHeader {
  background: #3a3a38;
  height: 25px;
  color: black;
  margin-bottom: 10px;
  padding: 3px;
  text-align: center;
}

.selected {
  color: #3a3a38;
  background: white;
}

input {
  outline: none;
}

button {
  border: none;
  outline: none;
  background: none;
  text-transform: uppercase;
  height: 100%;
  font-weight: 700;
  color: white;
  letter-spacing: 1px;
  font-size: inherit;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
}

button:hover {
  background: white;
  color: #3a3a38;
}